Subject: Cyberscope support?

From: [email-masked] (Eben R Gay)
Date: Sun, 27 Feb 1994 12:59:21 -0500

Has anyone found a way to use REND386 with the Cyberscope?

The Cyberscope from Simsalabim Systems uses a split screen image
but each one is rotated 90 degrees.  Is there any way to make REND
386 display this way?  

Thanks

Eben Gay

Virtual Reality consultant                  ERG Engineering, Inc.
[email-masked]        voice: (508) 460-0529  fax: (508) 229-0830
"With imagination you can achieve virtually anything" - v.r. fortune cookie!